<?php 

	if (empty($phpgw_info['user']['preferences']['common']['lang']))
	{
		$phpgw_info['user']['preferences']['common']['lang'] = 'en';
	}

	include(PHPGW_API_INC . '/class.codecv_'
			. $phpgw_info['user']['preferences']['common']['lang']
			. '.inc.php'); 
?>
